.header-top-left ul > li > span, 
.header-top-right > ul > li > span,
.header-top-right > ul > li > form > a{
	color: #676767;
	font-size: 13px;
	padding: 0 15px 0 5px;
}

.header-top-left > ul > li:not(:last-child) > span, 
.header-top-right > ul > li:not(:last-child) > span,
.header-top-right > ul > li > form > a{
	border-right: 1px solid #7c7c7c;
}

.header-top-right ul > li:hover > form > a{
	color: #c59340;
}

.header-top-right #wishlists-dropdown .ht-dropdown{
	left: initial;
	right: 0;
}

.categorie-search-box button,
.total-pro{
	background: #df0e1d none repeat scroll 0 0;
}	

#italy_flag_img {
  width: 45px;
  height: 30px;	
  background: url('../img/header-sprite.png') -30px 0;
}

#truck_img {
  width: 41px;
  height: 30px;	
  background: url('../img/header-sprite.png') -75px 0;
}

#expert_img {
  width: 30px;
  height: 30px;	
  background: url('../img/header-sprite.png') 0 0;
}

.support-desc > h6 .icon-check-circle{
	font-size: 20px;	
}

.black-bg {
	background: #fff;
}

.header-bottom-list > li > a, 
.header-bottom-list > li > ul.ht-dropdown li a{
	color: #5a5a5a;
}

.header-bottom-list > li > a, 
.header-bottom-list > li > ul.ht-dropdown li a{
	color: #5a5a5a;
}

.header-bottom-list > li.active > a, 
.header-bottom-list > li:hover > a{
	color: #fff;
	background: #415A68;
}

.header-bottom-list ul.ht-dropdown{
  z-index: 10000;
}

/* Start Center Dropdown Menu  */
/*
.header-bottom-list ul.ht-dropdown.megamenu {
  left: 0;
  width: 100%;
}

.header-bottom-list ul.ht-dropdown.megamenu li{
  margin: 0 auto;
}

.header-bottom-list ul.ht-dropdown.megamenu-three > li {
  -ms-flex-preferred-size: 15%;
  flex-basis: 15%;
}

.header-bottom-list ul.ht-dropdown.megamenu-three > li:nth-child(3n) {
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;
}
*/
/* End Center Dropdown Menu */

.header-bottom-list ul.ht-dropdown.megamenu-four {
  width: 880px;
}

.header-bottom-list ul.ht-dropdown.megamenu-four > li {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  margin-right: 30px;
}

.header-bottom-list ul.ht-dropdown.megamenu-four > li:last-child {
  margin-right: 0;
}

.header-bottom-list ul.ht-dropdown.megamenu-five {
  width: 1150px;
}

.header-bottom-list ul.ht-dropdown.megamenu-five > li {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 30px;
}

.header-bottom-list ul.ht-dropdown.megamenu-five > li:last-child {
  margin-right: 0;
}

.header-bottom-list > li > ul.ht-dropdown li.menu-tile a{
	font-weight: bold;
}

.header-bottom-list > li > ul.ht-dropdown li span {
	color: #666;
	display: block;
	font-size: 14px;
	font-weight: 400;
	padding: 6px 0;
	line-height: 1.8;
}

.mean-container .mean-bar {
	background: #415A68 none repeat scroll 0 0;
	top: -10px;
}

.mean-container .mean-nav ul {
	max-height: 1500px;
}

.mean-container a.meanmenu-reveal{
	top: -62px;
}

#shipping-banner-wrap{
	padding: 0;	
}

#shipping-banner {
	background: #415a68 none repeat scroll 0 0;
	height: 35px;
	line-height: 35px;
	margin: 0 0 8px;
	text-align: center;
}

#shipping-banner a {
	display: block;
	height: 35px;
	line-height: 35px;
	color: #fff;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li a.specials{
	color: red;	
}

#categorie-search-box{
	width: 600px;
}

header .headerMenu{
	display: inline-block;
 	margin: 0;
 	vertical-align: middle;
}

header .headerMenu .icon-th-menu, 
header .headerMenu .icon-times,
header .header-account-button .icon-user,
header .header-account-button .icon-user-check,
header .header-account-button .icon-times{
 	font-size: 30px;
 	color: #a00000;
}

header .header-account-icon{
	padding: 0;	
}

#categorie-search-box{
	z-index: 1000;	
}

/* Start Unbxd Search */
.unbxd-as-wrapper ul li.unbxd-as-header, 
.unbxd-as-wrapper ul li.unbxd-as-header:hover{
	background-color: #fff;
}	

.unbxd-as-wrapper ul li.unbxd-as-header h3{
	font-size: 16px;
	font-weight: bold;
	text-transform: none;	
} 

/* End Unbxd Search */